Autor Tema: Yumi parcheado para que funcione con Wifislax-4.11.1  (Leído 25647 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Fr3dY

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #20 en: 31-08-2015, 20:54 (Lunes) »
Pues no se que le pasa ahora a mega que no puedo descargarlo, pero es muy posible que me haya equivocado al ponerle el nombre y que en realidad sea la 2.0.1.8.

No tiene mucha importancia, pero acabo de comprobar que es la versión parcheada es la 2.0.1.6.
Los cambios desde entonces han sido:

06/17/15 Version 2.0.1.8: Update to support newer GRML 2014-11, CentOS 7, Clonezilla 2.4.2-10, and Ultimate Edition 4.
05/14/15 Version 2.0.1.7: Update links.



Saludos



anonimo

  • Visitante
Re:
« Respuesta #21 en: 31-08-2015, 21:25 (Lunes) »
Si usas el 2.0.1.6 que Géminis parcheo está en el primer post funciona .

Enviado desde mi LG-D855 mediante Tapatalk


Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #22 en: 29-09-2015, 21:52 (Martes) »
Por favor que alguien le ponga chincheta a este tema, para que la gente lo vea no estén toda la vida abriendo posts diciendo que wifislax no funciona con yumi  ^-^

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado sanson

  • Moderador Global
  • *
  • Mensajes: 8410
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #23 en: 29-09-2015, 21:59 (Martes) »
Hecho

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 14068
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #24 en: 29-09-2015, 22:07 (Martes) »
gracias sansonite.  ;)

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #25 en: 30-09-2015, 04:50 (Miércoles) »
Thanks  ;)

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Fr3dY

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #26 en: 23-10-2015, 15:38 (Viernes) »
@geminis_demon, ¿te importaría parchear la última versión de YUMI (2.0.1.8) para que soporte Wifislax?
Te lo pido porque imagino que tendrás el entorno preparado para hacerlo fácilmente, si no puedes no te preocupes, ya me bajo las herramientas necesarias para hacerlo (pero tendrías que publicar el código del parche).



Gracias y un saludo.

trax69

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #27 en: 23-10-2015, 16:41 (Viernes) »
@geminis_demon, ¿te importaría parchear la última versión de YUMI (2.0.1.8) para que soporte Wifislax?
Te lo pido porque imagino que tendrás el entorno preparado para hacerlo fácilmente, si no puedes no te preocupes, ya me bajo las herramientas necesarias para hacerlo (pero tendrías que publicar el código del parche).



Gracias y un saludo.

Aun no han implementado el parche que geminis les facilito a ellos O_O para que lo metieran en una nueva version... Creo que el problema estaba en una carpeta que yumi nombraba de una forma y en la ISO estaba de otra o algo asi :S no recuerdo bien xD

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #28 en: 23-10-2015, 18:41 (Viernes) »
La verdad es que como aún me sigue funcionando la versión que parchee, no he visto necesario parchear las nuevas que vayan saliendo.

Pero te dejo el parche por si lo quieres mirar tu: https://mega.nz/#!I0hUTQIb!2xW5-_lreW0It8zNuAk9TytGRLeJd3Sn7nSLIlmW6Wg


En cuanto al desarrollador de yumi, le envié un email al mismo email con el que me comunicaba con el hace un par de años cuando le envié otro parche el cual si que incluyó en la versión oficial de yumi.

Pero esta vez no me ha hecho mucho caso xD

Puede ser que ya no use ese email, creo que en la web de yumi (pendrivelinux.com) hay un formulario de conacto desde el que se le puede escribir.

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

knuxyl

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #29 en: 15-12-2015, 23:08 (Martes) »
I found a way to boot WifiSlax 4.11.1 on the latest Yumi.
When you are chosing desktop environment, press TAB to edit boot parameters, and the 2 places there is a path, add
/NOMBREDEUSB(multiboot)/NOMBREDEWIFISLAXISO(wifislax-4-11-1-final)/
to the beginning of the paths and it should boot. I was seeing messed up characters when I edited the second source but I ignored it and continued typing and when I was finished I pressed enter to boot and it worked without a problem.

He encontrado una manera de arrancar Wifislax 4.11.1 en la última Yumi.
Cuando usted está eligiendo entorno de escritorio, presione TAB para editar los parámetros de arranque, y los 2 lugares hay un camino, añadir
/ NOMBREDEUSB (arranque múltiple) / NOMBREDEWIFISLAXISO (wifislax-4-11-1-final) /
a principios de los caminos y debe arrancar. Yo estaba viendo personajes mal estado cuando he editado la segunda fuente, pero lo ignoré y seguí escribiendo y cuando terminé me presioné ingresar para arrancar y funcionó sin problemas.

susaniita

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #30 en: 10-02-2016, 10:24 (Miércoles) »
me va muy bien el yumi parcheado, eso si hay que llamarlo si o si -4-11-1-final si tiene algun otro nombre
no nos ira, es una pena que siempre que sale un wifislax nuevo hay que cambiar tambien el yumi
a ver si alguien hace un tuto de como hacerlo y asi no tener que delegar ese trabajo en un solo usuario
antes con las versiones 4.3 y 4.4 habia un tuto de como cambiar cfg y demas, que hizo daemon o usuarionuevo no recuerdo muy bien, pero ahora como se ha cambiado un poco no creo que funcione

algun manual de como hacerlo nosostros?

susaniita

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #31 en: 11-02-2016, 18:50 (Jueves) »
otra pregunta que se me ocurre seria si se podria arrancar dos versiones de wifislax distintas
si uso la yumi customizada por geminis demon solo serviria para wifislax 4.11.1 pero para meter
tambien el 4.10 que yumi deberia usar???

ego360

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #32 en: 23-03-2016, 20:13 (Miércoles) »
Hola, simplemente descarguen, este modulo(WINE) https://mega.nz/#F!1l0zGZSZ!xKC0bAikK0O6PEJBAoNA7A!UxthhJIQ despues de instalarlo. DEscarguen el link, que esta en el primer post.
Por ultimo click derecho y ejecutamos YUMI con WINE.
SE DESCARGARA UNA ACTUALIzACION y se ejecutara YUMI, sin problemas. 

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #33 en: 23-03-2016, 20:46 (Miércoles) »
Hola, simplemente descarguen, este modulo(WINE) https://mega.nz/#F!1l0zGZSZ!xKC0bAikK0O6PEJBAoNA7A!UxthhJIQ despues de instalarlo. DEscarguen el link, que esta en el primer post.
Por ultimo click derecho y ejecutamos YUMI con WINE.
SE DESCARGARA UNA ACTUALIzACION y se ejecutara YUMI, sin problemas. 


Te has confundido... ese no es el objetivo de este post..

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

ego360

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #34 en: 24-03-2016, 15:49 (Jueves) »
Hola, simplemente descarguen, este modulo(WINE) https://mega.nz/#F!1l0zGZSZ!xKC0bAikK0O6PEJBAoNA7A!UxthhJIQ despues de instalarlo. DEscarguen el link, que esta en el primer post.
Por ultimo click derecho y ejecutamos YUMI con WINE.
SE DESCARGARA UNA ACTUALIzACION y se ejecutara YUMI, sin problemas. 


Te has confundido... ese no es el objetivo de este post..
Disculpa pense, que era el problema planteado en el titulo del post.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #35 en: 24-03-2016, 17:44 (Jueves) »
Hola, simplemente descarguen, este modulo(WINE) https://mega.nz/#F!1l0zGZSZ!xKC0bAikK0O6PEJBAoNA7A!UxthhJIQ despues de instalarlo. DEscarguen el link, que esta en el primer post.
Por ultimo click derecho y ejecutamos YUMI con WINE.
SE DESCARGARA UNA ACTUALIzACION y se ejecutara YUMI, sin problemas.  


Te has confundido... ese no es el objetivo de este post..
Disculpa pense, que era el problema planteado en el titulo del post.

Es el problema planteado en el titulo del post: Yumi parcheado para que funcione con Wifislax-4.11.1

El objetivo no es ejecutar yumi dentro de wifislax, si no crear un live-usb con Yumi.

De todas formas se agradece tu aporte, solo que este no es el sitio.
« Última modificación: 24-03-2016, 17:46 (Jueves) por geminis_demon »

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

Desconectado geminis_demon

  • Colaborador
  • *
  • Mensajes: 2389
  • Prácticas precisas precisan práctica
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #36 en: 13-05-2016, 00:40 (Viernes) »
Actualizado a YUMI-2.0.2.2. En el rar incluyo el exe y el source parcheado.

https://mega.nz/#!hkx0yTzD!Hx5gGlNOh-Po7MgRS3O4xOjSkK725At68Ps8vZg3ElY

P.D: Ya no hace falta cambiar el nombre de la iso de desarrollo para que yumi la acepte como válida.
« Última modificación: 13-05-2016, 00:41 (Viernes) por geminis_demon »

La luz cree que viaja más rápido que cualquier otra cosa, pero se equivoca; da lo mismo lo rápido que pueda viajar, porque al final, la luz descubre que la oscuridad ha llegado antes que ella, y la está esperando.

SinnicK

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #37 en: 19-05-2016, 17:50 (Jueves) »
Actualizado a YUMI-2.0.2.2. En el rar incluyo el exe y el source parcheado.

https://mega.nz/#!hkx0yTzD!Hx5gGlNOh-Po7MgRS3O4xOjSkK725At68Ps8vZg3ElY

P.D: Ya no hace falta cambiar el nombre de la iso de desarrollo para que yumi la acepte como válida.
Excelente trabajo, como ya es de tu estilo 8)

Fr3dY

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #38 en: 30-06-2016, 09:28 (Jueves) »
Parece que ya han incluido tus cambios, Geminis:

http://www.pendrivelinux.com/yumi-multiboot-usb-creator/

YUMI-2.0.2.4.exe – June 28, 2016 – Changelog
Update to support Cub Linux. Fix broken WifiSlax entry. Switch to use alternate method for old Ubuntu derivatives with conflicting syslinux gfxboot.




Saludos

skan

  • Visitante
Re: Yumi parcheado para que funcione con Wifislax-4.11.1
« Respuesta #39 en: 03-07-2016, 13:34 (Domingo) »
Uso Yumi desde sus primeras versiones, y me gusta mucho, sobre todo por lo fácil que es poder arrancar diferentes ISOs desde un mismo pendrive, aunque para algunas cosas funcionan mejor otros programas como Rufus.
pero sigo echando en falta algo que tiene el XBoot, una emulador QEMU muy simple que te permite probar el arranque sin tener que reiniciar Windows ni instalar maquinas virtuales.